html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td {
    margin: 0;
    padding: 0;
}
img {
    border: 0;
}
ol,ul {
    list-style: none;
}
form {
    display: inline;
}
table {
    border-collapse: collapse;
}
body, div, table, td, a, input, textarea, select {
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    color: #333333;
    outline: none;
}

/****************************
* main
****************************/

#wrap {
    margin: 0px auto;
    width: 970px;
}

#header-wrap {
    position: relative;
    height: 73px;
}
#header-title {
    position: absolute;
    top: 20px;
}
#header-title a {
    display: inline;
    float: left;
    width: 362px;
    height: 35px;
    text-indent: 0;
    font-weight: bold;
    text-decoration: none;
}
#header-menu {
    position: absolute;
    top: 30px;
    right: 0;
}
#header-menu a {
    margin-left: 20px;
    font-size: 16px;
    text-decoration: none;
}
#header-menu a:hover {
    color: #E77A00;
    color: #FF6633;
}

#home-splash {
    height: 230px;
    background-color: #5599BB;
}

#cf1 {

}

#cf2 {

}

#cf2 .cufon {
    height: 22px !important;
    _height: 18px !important;
}

#home-main {
    height: 300px;
}

#footer-wrap {
    position: relative;
    height: 73px;
}
#footer-bar {
    margin-bottom: 5px;
    height: 10px;
    background-color: #D7E7F1;
}
#footer-links {
    float: right;
}
#footer-links a {
    margin-left: 10px;
    text-decoration: none;
}

#top-bar {
    margin-bottom: 20px;
    height: 10px;
    background-color: #5599BB;
}
#main-content {
    margin: 20px 0;
}

/****************************
* signup
****************************/

#signup-title {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #006699;
}

#msg {
    margin-bottom: 20px;
    line-height: 1.4;
    display: none;
    padding: 8px;
    border: 4px solid #DF4729;
    color: #DF4729;
}
#msg.success {
    border-color: #C4EDAF;
    color: #2BA02C;
}
#msg.success a {
    text-decoration: none;
    border-bottom: 1px dotted #2BA02C;
    color: #2BA02C;
}